BlazeVideo BlazeDVD Playlist Files Remote Memory Corruption Vulnerability

BlazeDVD is prone to a remote memory-corruption vulnerability because the application fails to handle malformed playlist files.

An attacker can exploit this issue to execute arbitrary code within the context of the application or trigger a denial-of-service condition.

BlazeDVD 5.0 Professional and Standard versions are vulnerable to this issue.


 

Privacy Statement
Copyright 2010, SecurityFocus